Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 20:27:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery may fleur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may fleur Bot:  Hi May Fleur ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686342424 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557934225            12:21 AM, 11th Aug                   Sohaib                   Hi&nbsp
 ; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:22 AM, 11th Aug                     may fleur                    Hi can it says my delivery will arrive on 12th Aug. I will not be in Al safa on that day. So i want to change my delivery address           12:22 AM, 11th Aug                     may fleur                    Villa 8, 75 street, Al Badaa, Dubai           12:23 AM, 11th Aug                     may fleur                    Please deliver in that address on 12th August           12:23 AM, 11th Aug                     may fleur                    Thank you           12:23 AM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However Kindly note that we won't be able to change your delivery address when the order has already been placed succssefully           12:24 AM, 11th Aug                     may fleur                    So how can i receive 
 my package?           12:25 AM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           12:25 AM, 11th Aug                     may fleur                    Ok that would be better. Please tell them first to call me where to deliver the package           12:26 AM, 11th Aug                     may fleur                    Thanks a lot.           12:26 AM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 11th Aug                     may fleur                    You too           12:27 AM, 11th Aug                      
                     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2967037